No edit summary
Tag: Manual revert
No edit summary
Line 466: Line 466:
     color: var(--redlink-color);
     color: var(--redlink-color);
}
}
body.stw-theme-dark .mw-collapsible-text,
:where(body.stw-theme-dark) .toctogglelabel,
:where(body.stw-theme-dark) .jslink,
:where(body.stw-theme-dark) .vector-menu-dropdown .mw-list-item a,
:where(body.stw-theme-dark) .mw-body a.external,
:where(body.stw-theme-dark) .mw-body a.extiw,
:where(body.stw-theme-dark) .mw-parser-output a.external,
:where(body.stw-theme-dark) .mw-parser-output a.extiw,
:where(body.stw-theme-dark) a {
  color: #90c0fe
}
:where(body.stw-theme-dark) .ext-discussiontools-init-replylink-reply:visited,
:where(body.stw-theme-dark) .ext-discussiontools-init-section-subscribe-link:visited,
:where(body.stw-theme-dark) .mw-body a.external:visited,
:where(body.stw-theme-dark) .mw-body a.extiw:visited,
:where(body.stw-theme-dark) .mw-parser-output a.external:visited,
:where(body.stw-theme-dark) .mw-parser-output a.extiw:visited,
:where(body.stw-theme-dark) a:visited {
  color: #9495f4
}
:where(body.stw-theme-dark) a.new,
:where(body.stw-theme-dark) a.mw-usertoollinks-contribs-no-edits {
  color: #ffa4a4
}
:where(body.stw-theme-dark) a.new:visited,
:where(body.stw-theme-dark) a.mw-usertoollinks-contribs-no-edits:visited {
  color: #fb7a7a
}
:where(body.stw-theme-dark) .mw-body a.external:hover,
:where(body.stw-theme-dark) .mw-body a.extiw:hover,
:where(body.stw-theme-dark) .mw-parser-output a.external:hover,
:where(body.stw-theme-dark) .mw-parser-output a.extiw:hover,
:where(body.stw-theme-dark) a:hover {
  color: #7e8eff
}
:where(body.stw-theme-dark) a.new:hover,
:where(body.stw-theme-dark) a.mw-usertoollinks-contribs-no-edits:hover {
  color: #ff8484
}
:where(body.stw-theme-dark) .mw-body a.external:active,
:where(body.stw-theme-dark) .mw-body a.extiw:active,
:where(body.stw-theme-dark) .mw-parser-output a.external:active,
:where(body.stw-theme-dark) .mw-parser-output a.extiw:active,
:where(body.stw-theme-dark) a.new:active,
:where(body.stw-theme-dark) a.mw-usertoollinks-contribs-no-edits:active,
:where(body.stw-theme-dark) a:active {
  color: #faa700
}




Line 599: Line 660:
         background-color: #F9F9F9;
         background-color: #F9F9F9;
     }
     }
     body.wgl-theme-dark .alternatecells:nth-child(odd) {
     body.stw-theme-dark .alternatecells:nth-child(odd) {
         background-color: #222;
         background-color: #222;
     }
     }
Line 606: Line 667:
         background-color: #F9F9F9;
         background-color: #F9F9F9;
     }
     }
     body.wgl-theme-dark .alternaterows tr:nth-child(even) {
     body.stw-theme-dark .alternaterows tr:nth-child(even) {
         background-color: #222;
         background-color: #222;
     }
     }